Name: vkd3d-proton-2.14.1-6-7eef0a6
Provider: HansKristian-Work
Maintainer: CI
Channel: unstable
File:
- file_name: vkd3d-proton-2.14.1-6-7eef0a6.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.14.1-6-7eef0a6/vkd3d-proton-2.14.1-6-7eef0a6.tar.gz
  file_checksum: 8751ce6c87741b55aed96673b9750c3e
  file_size: 3101521
  rename: vkd3d-proton-2.14.1-6-7eef0a6.tar.gz
